
QGIS Application - Bug report #13890

Font size in Form view does not take into account default font size settings

2015-11-27 03:07 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21912

Description

title says it all.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 04:51 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3.
